@charset "utf-8";
/* CSS Document */

body{
	background-color:#000000;
	}

.iform {
	background-color:#cccccc;
	border: #cc0000 1px solid;
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	color: #220033;
}

.iform2 {
	margin-top:10px;
	BACKGROUND-COLOR:#222222;
	BORDER: #cc0000 1px solid;
	FONT-SIZE: 12px;
	color: #cc0000;
	cursor: pointer;
}